<?php
/* @var $this TidController */
/* @var $model Tid */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'TIDs') => array('index'),
    $tid_no => array('view', 'id' => $tid_id),
    yii::t('default', 'Renew'),
);
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	    'id' => 'renew-form',
	    'enableAjaxValidation' => false,
	));

$this->widget('bootstrap.widgets.TbAlert'); ?>


<div id="flash-msg">
    <br>
    <?php $this->widget('bootstrap.widgets.TbAlert'); ?>
</div>

<?php Yii::app()->controller->renderPartial('/tidStatus/_form', array('model' => $model, 'form' => $form, 'from' => 'renew')); ?>


    <div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
    <?php echo CHtml::link(Yii::t('default', 'Cancel'), array('view', 'id' => $tid_id), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>
